#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.5.1
visibility:           public
id:                   tasty-hspec-1.1.5.1-2kAbaaiZWGTHQVZuVBPyYe
key:                  tasty-hspec-1.1.5.1-2kAbaaiZWGTHQVZuVBPyYe
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  a915113d702c595ddbe0f91e589d01f3
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.5.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-hspec-1.1.5.1
hs-libraries:         HStasty-hspec-1.1.5.1-2kAbaaiZWGTHQVZuVBPyYe
depends:
    QuickCheck-2.14.1-64ImYjtdVDWOmMrx53wi base-4.14.1.0
    hspec-2.7.4-FApJ2WRwN1WEcXqteLOTi8
    hspec-core-2.7.4-8q2tgO7kR54BNa8cu9VTMJ
    tasty-1.3.1-5ynQwOyhSNRAGcSHc0RFsf
    tasty-quickcheck-0.10.1.1-CzjuApmRLwNAInj3WQ7jhb
    tasty-smallcheck-0.8.1-IICNz5rtCXCI1Lpnj8YiRp

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

